Subject: [lojban] Re: bpfk, byfy, phpbb

From: "Craig" <[email-masked]>
Date: Sun, 27 Apr 2003 21:46:26 -0400

>I'm lost. I've been kind of skimming things on this list for a while,
>and suddenly there's a sea of acronyms and things going on that I don't
>know about. Apparently the BPFK is using the PHPBB to define the byfy.
>Or something like that.

>Who is on the BPFK? How were they chosen? Where is the PHPBB, and can I
>read it?

The BPFK and the BF are the same thing. They are acronyms for baupla
fuzykamni, a committee consisting of everyone who volunteered. The phpbb
(PHP bulletin board, I assume) is our main discussion forum, and is at
www.lojban.org/phpbb